Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 895624

Summary: dev-lang/php-{7.4.33-r6,8.0.28,8.1.16} Security stable request
Product: Gentoo Linux Reporter: Brian Evans <grknight>
Component: StabilizationAssignee: PHP Bugs <php-bugs>
Status: RESOLVED OBSOLETE    
Severity: normal CC: mjo
Priority: Normal Keywords: CC-ARCHES, SECURITY, STABLEREQ
Version: unspecifiedFlags: nattka: sanity-check-
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
dev-lang/php-8.0.28 dev-lang/php-8.1.16
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 889882, 895416, 890367    

Description Brian Evans (RETIRED) gentoo-dev 2023-02-20 19:59:31 UTC
Please test and mark stable
Comment 1 Arthur Zamarin archtester Gentoo Infrastructure gentoo-dev Security 2023-02-23 20:12:13 UTC
amd64 done
Comment 2 Arthur Zamarin archtester Gentoo Infrastructure gentoo-dev Security 2023-02-23 20:12:15 UTC
x86 done
Comment 3 Arthur Zamarin archtester Gentoo Infrastructure gentoo-dev Security 2023-04-02 19:27:33 UTC
arm64 done
Comment 4 Rolf Eike Beer archtester 2023-04-06 18:15:04 UTC
sparc done
Comment 5 NATTkA bot gentoo-dev 2023-05-16 14:56:33 UTC Comment hidden (obsolete)
Comment 6 NATTkA bot gentoo-dev 2023-05-17 02:56:45 UTC Comment hidden (obsolete)
Comment 7 NATTkA bot gentoo-dev 2023-06-30 10:24:22 UTC Comment hidden (obsolete)
Comment 8 NATTkA bot gentoo-dev 2023-08-12 01:08:23 UTC Comment hidden (obsolete)
Comment 9 NATTkA bot gentoo-dev 2023-08-12 01:12:33 UTC Comment hidden (obsolete)
Comment 10 NATTkA bot gentoo-dev 2023-09-09 19:04:22 UTC
Unable to check for sanity:

> no match for package: dev-lang/php-8.0.28